# PolymorphicDomainObjectContainerGettingDelegateProvider

class PolymorphicDomainObjectContainerGettingDelegateProvider<T : Any, U : T>

A property delegate that gets elements of the given type from the given container and applies the given configuration.

## Types

Companion
Link copied to clipboard
object Companion

## Functions

provideDelegate
Link copied to clipboard
operator fun provideDelegate(thisRef: Any?, property: KProperty<*>): ExistingDomainObjectDelegate<U>